name: Browserbase
description: >-
  Browserbase provides managed, persistent cloud browser sessions for agents
  that need to interact with the live web. Supports Playwright and Chrome
  DevTools Protocol. 50M+ sessions served. $40M Series B. Handles
  fingerprinting, captcha infrastructure, and session persistence so agents can
  browse without running their own browser infrastructure. From $99/mo.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.browserbase.com
    protocol: https
